Subject: telnetd on win95
From: [email-masked] (Luke Diamand)

18 Jul 1997 08:30:59 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: VM 6.22 under 19.15 XEmacs Lucid
Original-Sender: [email-masked]

Hi!

Can anyone tell me why I fail to get Sergey's telnetd to go?

From the telnet client side I get:

        Trying 192.168.219.200...
        Connected to testlab-200.atml.co.uk.
        Escape character is '^]'.

        CYGWIN32/95 4.0 (BELUGA) (tty4)

        Connection closed by foreign host.

On the inetd side I get:
        
        1016 execl /usr/local/libexec/in.telnetd
        1016 reaped, status 0x100

I've got Sergey's July 16th coolview.tar.gz, on W95 (4.00.950).

Ta!
Luke Diamand

-- 
Advanced Telecommunications Modules Ltd
Cambridge
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".